Quito, Ecuador - Domingo 20 de Agosto del 2017

Si usas Chrome en Debian o Ubuntu, tienes un problema

chrome

No hablamos del fin de Chrome 32-bit para Linux, que desde el día en que os avisamos se puede dar por hecho; aunque lo cierto es que el problema surge de ese cambio: parece que solo afecta a los usuarios de Chrome en Debian o Ubuntu 64-bit (y derivadas), generando un error con los repositorios que impide la actualización.

Digo que parece que solo afecta a Debian y Ubuntu, porque según he comprobado en openSUSE el repositorio que crea Chrome es solo para 64-bit, a diferencia de lo que sucede en las anteriores, donde hay un único repositorio para las dos arquitecturas. Conviene señalar que Google ofrece instaladores oficiales del navegador para Linux en formato DEB y RPM, si bien no engañan a nadie: para el gigante de Internet el Linux de PC es Debian, Ubuntu, Fedora y openSUSE.

Volviendo con el error, he intentado simplificar la “solución” reinstalando Chrome, pero nanay; requiere mancharse las manos, es decir, consola, comandos y edición de archivos. Curioso que esto pase en la gran distro para el usuario común y no en otras. Sea como fuere, el apaño os lo explican paso a paso en Webupd8; claro que si el inglés se os atraganta y la traducción automática os repele, en LSDH lo tenéis en castellano.

En efecto, esta entrada es un mero aviso, porque repetir lo ya repetido no tiene sentido. Así que aprovecharemos la ocasión para meternos un poco con Google, ¿no? Ya le vale dejar esta chapuzilla al aire cuando el cambio se programó hace meses. Como mínimo deberían haber editado los instaladores.

Y ya que estamos, os recordamos que navegadores web en Linux para reemplazar a Google Chrome, haberlos haylos, aunque ahora mismo Chromium y Opera son las mejores opciones para quienes deseen mantener la compatibilidad con extensiones. Para todos los demás, Firefox.

Compartir

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos necesarios están marcados *